» Ubuntu » Pakiety

Error

two or more packages specified (libflamingo-java raring)